Get the Current Organization Data Coverage Advantage Over Serasa and BigDataCorp
curl --request GET \
--url https://api.base39.com.br/v2/orgs/data-advantage \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.base39.com.br/v2/orgs/data-advantage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.base39.com.br/v2/orgs/data-advantage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"companyCount": 123,
"metrics": [
{
"key": "restrictions",
"label": "<string>",
"analyzedCompanyCount": 123,
"differentCompanyCount": 123,
"base39SuperiorCompanyCount": 123,
"detail": "<string>",
"provider": "serasa",
"providerLabel": "<string>",
"base39Count": 123,
"providerCount": 123,
"difference": 123
}
],
"display": true,
"comparableBase39Count": 123,
"comparableSerasaCount": 123,
"additionalCount": 123,
"percentageMore": 123,
"primaryProviderLabel": "<string>",
"headline": "<string>"
}Organizations
Get the Current Organization Data Coverage Advantage Over Serasa and BigDataCorp
GET
/
v2
/
orgs
/
data-advantage
Get the Current Organization Data Coverage Advantage Over Serasa and BigDataCorp
Authorizations
OAuth2 Authorization Code flow
Response
200 - application/json
Total de CNPJs não arquivados da organização.
Show child attributes
Show child attributes
Verdadeiro somente quando a Base39 é superior no total diretamente comparável.
⌘I